Security patch.
[git/cygwin-packages/bind.git] / setup.hint
1 category: Net
2 requires: cygwin libbind9_30 libdns32 libisc32 libisccc30 libisccfg30 liblwres30
3 sdesc: "DNS libraries and utilities suite"
4 ldesc: "DNS libraries and utilities suite"
This page took 0.03239 seconds and 5 git commands to generate.